export const users = [{
  id: 1,
  name: 'Иван',
  surname: 'Иванов',
  phone: '1234567890',
  password: 'password123',
}];

export const orders = [];

export const addUser = (user) => {
  const id = users.length + 1;
  users.push({ id, ...user });
  return id; 
};

export const addOrder = (order) => {
  const id = orders.length + 1;
  orders.push({ id, ...order });
  return id; 
};
